--- !ruby/hash:ActiveSupport::HashWithIndifferentAccess
from: Martin Edenhofer <martin@example.de>
from_email: martin@example.de
from_display_name: Martin Edenhofer
to: me@example.de
subject: 'AW: OTRS / Anfrage OTRS Einführung/Präsentation [Ticket#11545]'
body: |-
  Enjoy!<div>
  <br><div>-Martin<br><span class="js-signatureMarker"></span><br>--<br>Old programmers never die. They just branch to a new address.<br>
  </div><br><div><img src="cid:485376C9-2486-4351-B932-E2010998F579@home" style="width:640px;height:425px;"></div></div>
content_type: text/html
attachments:
- !ruby/hash:ActiveSupport::HashWithIndifferentAccess
  data: '<html><head></head><body style="word-wrap: break-word; -webkit-nbsp-mode:
    space; -webkit-line-break: after-white-space; ">Enjoy!<div><br><div>-Martin<br><br>--<br>Old
    programmers never die. They just branch to a new address.<br></div><br><div><img
    height="425" width="640" apple-width="yes" apple-height="yes" id="87154f28-0eb6-4884-8a54-46bfdac27e58"
    src="cid:485376C9-2486-4351-B932-E2010998F579@home"></div></div></body></html>'
  filename: message.html
  preferences: !ruby/hash:ActiveSupport::HashWithIndifferentAccess
    content-alternative: true
    original-format: true
    Mime-Type: text/html
    Charset: us-ascii
- !ruby/hash:ActiveSupport::HashWithIndifferentAccess
  data: !binary |-
    [encoded data, 67476 characters]
  filename: CPG-Reklamationsmitteilung bezügl.01234567895 an Voda-28.03.2017.jpg
  preferences: !ruby/hash:ActiveSupport::HashWithIndifferentAccess
    Content-Type: image/jpg; name="=?utf-8?B?Q1BHLVJla2xhbWF0aW9uc21pdHRlaWx1bmcgYmV6w7xnbC4wMTIzNDU2Nzg5?=
      =?utf-8?Q?5_an_Voda-28.03.2017.jpg?="
    Content-Description: CPG-Reklamationsmitteilung bezügl.01234567895 an Voda-28.03.2017.jpg
    Content-ID: 485376C9-2486-4351-B932-E2010998F579@home
    Mime-Type: image/jpg
    Charset: UTF-8
